@charset "UTF-8";
:root{
    /* --theme_color:rgba(141,190,103,1); */
    --theme_color:rgba(0,128,0,1);
    --theme_color_thin:rgba(238,245,234,1);
	--base_color:rgb(255,255,255);
	--bg_color:rgb(250,250,250);
	--tx_color:rgb(11,49,142);
}
div,a,button,p,img{
    background-size:cover;
    background-position:50% 50%;
    background-repeat:no-repeat;
}

div,p,a,button,table,tr,td,input,textarea{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
button{display:block;margin:0;padding:0;border:0;background-color:#fff;}
div{margin:0;padding:0;text-align:left;}
h1,h2,h3,h4,h5{font-weight:normal;margin:0;}
p{margin:0;padding:0;text-align:left;color:rgb(102,102,102);}
img{display:inline-block;width:auto;vertical-align:bottom;object-fit:contain;}
table{width:100%;border-collapse:collapse;border:1px solid #cccccc;}
td{border:1px solid #cccccc; }
a:link,a:visited {color:rgb(255,150,0);text-decoration:underline;}
a.no-line:link,a.no-line:visited {text-decoration:none;}
a:hover,a:active {opacity:0.7;}
button,a,input{outline:none;}
.clearfix:after{content: "";clear: both;display: block;}
.dotTx{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

/*共通*/
.hid{overflow:hidden}
.esc_opacity0{opacity:0}
.esc_dispNone{display:none}
.esc_jsLoading{opacity:0}
.esc_hidden{overflow:hidden;}
@media screen and (min-width: 769px) {
	.onlyMb{display:none;}
}
@media screen and (max-width: 768px) {
	.onlyPc{display:none;}
}
/*設定*/
body{
    margin:0;
	padding:0;
/*	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
    line-height:1.6;
}
body,div,p,a,button,h1,h2,h3,h4,h5,table,ul,li{
	color:#000000;
    /*font-family: "游ゴシック体", "Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'Osaka', sans-serif;
    font-weight:500;
	font-size:16px;
}
li,span,th,td{color:inherit;font-size:inherit;font-weight:inherit;}
a{color:rgb(250,135,0);}
@media screen and (max-width: 768px) {
    body,div,p,a,button,h1,h2,h3,h4,h5,table{
        font-size:3.5vw;
    }
}
.serif{
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; 
}
/*
input::-webkit-input-placeholder {color:rgba(102,102,102,1);}
input:-ms-input-placeholder {color:rgba(102,102,102,1);}
input::-moz-placeholder {color:rgba(102,102,102,1);}
*/
/*スクロールバー*/


/* ::-webkit-scrollbar{
	width: 7px;
    height:7px;
}
::-webkit-scrollbar-track{
	background: rgba(222,222,222,1);
	border: none;
    border-radius: 10px;
    box-shadow:0 0 0 0; 
}
::-webkit-scrollbar-thumb{
	background: rgb(150,150,150);
	border-radius: 10px;
	box-shadow: none;
} */


ul,ol{
    margin:0;
    padding:0;
}
li{
    position:relative;
    list-style-type: none;
    /* padding-left:0.5em; */
}
/* li:before{
    position:absolute;
    content:"";
} */
/* article li:before{
    position:absolute;
    content:"";
} */
/*
ol{
	/*要素の連番（カウンタ）の値をリセットする
	counter-reset: li;
}
ol li{
    position:relative;
    padding-left:1.5em;
	/*デフォルトのスタイルを非表示にする
	font-size:inherit;
	list-style: none;
}
ol li:before{
    position:absolute;
    top:0.2em;
    left:0;
	/*要素の連番（カウンタ）の値を進める
	counter-increment: li;
	/*自動連番を付ける関数
	content: '('counter(li)') ';
}
*/
a{cursor:pointer}

.flex{
    display:flex;
    align-items:stretch;
    align-content:stretch;/* 折り返し時の配置指定 */
    justify-content: space-between;
/*    justify-content: flex-start;*/
    flex-direction:row;
    flex-wrap: wrap;/* 折り返し指定 */
}
.flex2{
    display:flex;
    align-items:stretch;
    align-content:stretch;/* 折り返し時の配置指定 */
    justify-content: center;/*space-between;*/
/*    justify-content: flex-start;*/
    flex-direction:row;
    flex-wrap: wrap;/* 折り返し指定 */
}
.midCenter{
	 display: -webkit-flex;
	 display: flex;
	 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	 align-items: center; /* 縦方向中央揃え */
	 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
@media screen and (max-width: 768px) {
    .noFlex_mb{
        display:block;
    }   
}

/*
@media screen and (max-width: 1099px) {
    #bt_naviW{display:block;}
    #navMenu-pc,#bt_navLast{display:none;}
}
@media screen and (min-width: 1100px) {
    #bt_naviW{display:none;}
    #navMenu-pc,#bt_navLast{display:block;}
}
*/

/*alternate PCのみ*/
@media screen and (min-width: 769px) {
    .alterArea>div:nth-child(2n)>img, .alterArea>div:nth-child(2n)>div{
        float:right;
    }
    .alterArea>div:nth-child(2n) h3,.alterArea>div:nth-child(2n) p{
        text-align:right;
    }
}
/*wordpress*/
.content {
    font-size:18px;
}
@media screen and (max-width: 768px) {
    .content {
        font-size:3vw;
    }
}
.alignnone{padding:0;margin:0;}	
.aligncenter{display:block;margin:0.5em auto;}	
.alignright{float:right;display:inline;margin:0 0 1em 1em;}	
.alignleft{float:left;display:inline;margin:0 1em 1em 0;}	
.clear {clear: both;}
@media screen and (max-width: 768px) {
    .alignright,.alignleft{width:48vw;}
}
#textArea .content [id^=gallery-] img{border-width:1px;}
@media screen and (max-width: 768px) {
#textArea .content [id^=gallery-] img{border-width:0px;height:auto;}
}
.right-tx{
    text-align:right;
}
@media screen and (max-width: 768px) {
    .sp-left-tx{
        text-align:left;
    }
}

@media screen and (max-width: 768px) {
    .ggmap {
		position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;
    }
    .ggmap iframe, .ggmap object, .ggmap embed {
		position: absolute;top: 0;	left: 0;width: 100%; height: 100%;
    }
}

#content-index:empty{
    display:none;
}
[class*=index-h]{
    position:relative;
    display:block;
    padding-left:1em;
}
[class*=index-h]:before{
    content:"- ";
    position:absolute;
    top:0;
    left:0;
}
#bt_index-open.reverse{
    transform:rotate(-90deg);
}
/* .index-h2{font-weight:bold;}
.index-h3{padding-left:1em;}
.index-h4{padding-left:2em;}
.index-h3:before{content:"- ";}
.index-h4:before{content:"- - ";} */

article img[class*="css-width-"][class*="per"]{
    min-width:80%;
}


.btSubMenu{
    background-image:url(../img/icon_arw4.svg);
    background-position:50% 95%;
    background-size:auto 0.4em;
}
#bt_naviW span{
    transition-duration:0.5s;
}
#bt_naviW span:nth-child(1){
    transform-origin:100% 100%;
}
#bt_naviW span:nth-child(3){
    transform-origin:100% 100%;
}

.top-text{
    text-shadow:0 0 3vw rgb(255,255,255),0 0 3vw rgb(255,255,255),0 0 3vw rgb(255,255,255),0 0 3vw rgb(255,255,255);
}

.topic-block:nth-child(2n) .img-box{
    float:left;
}
.topic-block:nth-child(2n) .text-box{
    right:auto;
    left:55%;
}

#navMenu-pc li:first-child button{
    border-left:0;
}

/*心理学部サイト　都合*/
article hr{
    margin:1em 0;
}
img.icon-img{
    height:1.2em;
    margin:0.2em 0.2em 0 0;
    vertical-align:top;
    border:0;
}
.c-note{
    color:#999;
    font-size:smaller;
}
.c-right{
    text-align:right;
}
.c-list-sign li{
    font-size:90%;
    color:#777;
}

.top-news .news-thread:nth-child(n+4){
    display:none;
}
@media screen and (max-width: 768px) {
    #top_slide .slick-slide{
        height:80vw;
    }
    .top-news .news-thread:nth-child(n+2){
        display:none;
    }
}

.block-concept .concept-bar{
    border-top-left-radius:1em;
    border-bottom-left-radius:1em;
}
.block-concept:nth-child(2) .concept-bar{
    left:auto;
    right:0;
    border-top-right-radius:1em;
    border-bottom-right-radius:1em;
}
.block-concept:nth-child(2) .concept-img{
    float:right;
}
.block-concept:nth-child(2) .concept-text{
    float:left;
}
/* ビジネス */
#header.on_scroll{
    background-color:rgba(255,255,255,0.9);
}
#header.on_scroll .header-logo{
    opacity:0;
}
#header.on_scroll .header-logo2{
    opacity:1
}
#header.on_scroll #navMenu-pc>ul>li>a>button{
    color:var(--theme_color);
    font-weight:bold;
}
.topic-table , .topic-table tr  , .topic-table td{
    border:0;
    padding:0.2em;
    vertical-align:top;
}
.topic-table td:nth-child(1){
    width:7em;    
}
.topic-table label{
    display:inline-block;
    min-width:6em;
    background-color:rgb(80,80,80);
    padding:0.1em 0.2em;
    font-size:inherit;
    color:#fff;
    text-align:center;
}
.carrier-block li{
    display:inline-block;
    margin:0 0.5em 0 0;
}
.carrier-block li:not(:last-child):after{
    content:" /";
}

.slick-dots{
    width:100%;
    text-align:center;
}
.slick-dots li button{
	position:absolute;
    width:0.5em;
    height:0.5em;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    background-color:rgb(150,150,150);
    border-radius:100%;
    transition-duration:0.3s;
    color:transparent;
}
.slick-dots li button:before{
    display:none;
}
.slick-dots li{
    display:inline-block;
	position:relative;
	width:0.5em;
	height:0.5em;
	margin:0 2%;
}
.slick-dots li.slick-active button{
	width:0.7em;
	height:0.7em;
    background-color:rgb(50,50,50);
}

#content-index a:link,#content-index a:visited{
    text-decoration:none;
    color:var(--theme_color);
}